.page-bg {
	width: 100vw;
	height: 100vh;
	background: no-repeat url(../img/background.png);
	background-size: cover;
}

.wrapper-inner {
	padding: 45px 0 15px;
}

/* --- HEADER --- */

.header {
	display: flex;
	justify-content: space-between;
}

.header__company {
	display: flex;
	gap: 8px;
}

.header__company:hover .header__company-logo {
	content: url(../img/logo_orange.png);
}

.header__company:hover .header__company-name-text {
	color: var(--color-orange);
}

.header__company-logo {
	width: 53px;
	height: 47px;
}

.header__company-name {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}

.header__company-name-text {
	font-size: 29px;
	font-weight: 700;
	text-transform: uppercase;
	line-height: 1;
}

.header__company-name-text:last-child {
	font-size: 18px;
}

.header__contacts {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	align-items: flex-end;

	font-size: 18px;
	line-height: 1;
}

.header__contacts-email,
.header__contacts-tel {
	transition: color var(--transition-speed);
}

.header__contacts-email:hover,
.header__contacts-tel:hover {
	color: var(--color-orange);
}

/* --- MAIN CONTENT --- */

.main {
	margin: 17px 0 48px;
}

.tours {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

.tours__card {
	width: calc((100% / 3) - (110px / 3));
	position: relative;
	overflow: hidden;
}

.tours__card:nth-child(1),
.tours__card:nth-child(2),
.tours__card:nth-child(3) {
	margin-bottom: 38px;
}

.tours__card:hover .card__subtitle {
	color: var(--color-orange);
}

.tours__card:hover .card__content-desc {
	top: 163px;
}

.card__content-img {
	width: 100%;
	height: 220px;
	object-fit: cover;
}

.card__content-desc {
	position: absolute;
	top: -100%;
	width: 100%;
	padding: 7px 15px 12px;
	background-color: var(--color-orange);
	transition: top var(--transition-speed);

	display: flex;
	justify-content: space-between;
}

.card__content-desc-price-text:first-child {
	font-size: 10px;
	line-height: 1;
	margin-bottom: 8px;
}

.card__content-desc-price-text:last-child {
	font-size: 20px;
	line-height: 1;
}

.card__content-desc-details {
	align-self: flex-end;
	font-size: 14px;
	line-height: 1;
}

.card__content-desc-details::after {
	content: url(../img/arrow.png);
	margin-left: 16px;
}

.card__subtitle {
	font-size: 18px;
	line-height: 1;
	text-align: center;
	margin-top: 24px;
	transition: color var(--transition-speed);
}

/* --- FOOTER --- */
.footer__text {
	text-align: center;
	font-size: 12px;
	line-height: 1;
}